<?xml version="1.0" ?>

<feature-spec xmlns="urn:jboss:galleon:feature-spec:1.0" name="core-service.management.access.audit.syslog-handler">
    <annotation name="jboss-op">
        <elem name="name" value="add"/>
        <elem name="op-params" value="app-name,facility,formatter,max-failure-count,max-length,syslog-format,truncate"/>
        <elem name="addr-params" value="host,core-service,access,syslog-handler"/>
    </annotation>
    <annotation name="feature-branch">
        <elem name="id" value="core-service.management"/>
    </annotation>
    <refs>
        <ref feature="core-service.management.access.audit"/>
        <ref feature="core-service.management"/>
        <ref feature="host" nillable="true"/>
    </refs>
    <params>
        <param name="formatter"/>
        <param name="access" feature-id="true" default="audit"/>
        <param name="truncate" nillable="true"/>
        <param name="syslog-format" nillable="true"/>
        <param name="host" feature-id="true" default="GLN_UNDEFINED"/>
        <param name="max-length" nillable="true"/>
        <param name="max-failure-count" nillable="true"/>
        <param name="syslog-handler" feature-id="true"/>
        <param name="facility" nillable="true"/>
        <param name="core-service" feature-id="true" default="management"/>
        <param name="app-name" nillable="true"/>
    </params>
</feature-spec>